<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
</head>
<body>
<link rel="stylesheet" type="text/css" href="./index.css">

	<p style="color: red;">Apply Inline Styling Here.</p>
	
	<p id="internal">Apply Internal Styling Here.
		<style type="text/css">
			#internal {
				color: orange;
			}
		</style>
	</p>

	<p id="external-style">Apply External Styling Here.</p>

<h1>CSS Introduction Activity</h1>

	<p>

		<h2 id="head-two">The following are things you will learn in this bootcamp:</h2>

	</p>

	<p>

		<h2>Languages to be Learned</h2>

		<ol>
			<li class="languages">Hypertext Markup Language</li>
			<li class="languages">Cascading Style Sheet</li>
			<li class="languages">JavaScript</li>
		</ol>
	
	</p>

	<p>
		
		<h2>Tools to be Used</h2>

		<ol>
			<li style="text">Sublime Text</li>
			<li style="text">Postman</li>
			<li style="text">Heroku</li>
			<li style="text">Gitlab</li>
		</ol>

	</p>

<div>
	<p id="others">
		
		<h2>Other Things to be Learned</h2>

		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
</div>
<section>
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
	</p>

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>
</section>

</body>
</html>